



/*BODY TYPE STYLES*/

.btContainer {
  display: grid;
  grid-template-columns: auto auto auto;
  width: 70%;
  margin: 0 auto;
  padding-top: 80px;
  justify-content: center;
}

.btHeading {
  grid-column: 1 / span 3;
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}

.btImageBox {
}

.btImage {
  width: 100%;
  height: 380px;
}

.btImage:hover{
  border: 1px solid black;
  opacity: 0.8;
}


.btTitles {
  color: #29ABE2;
  text-align: center;
  margin-top: 20px;
  font-size: 30px;
  font-weight: bold;
}

.btDescription {
  color: #29ABE2;
  text-align: center;
  font-size: 18px;
  padding-left: 15px;
  padding-right: 15px;
}



@media (max-width: 992px ) {
  .btImage {
    width: 100%;
    height: 300px;
  }
  .btTitles {
    font-size: 20px;
  }
  .btDescription {
    font-size: 15px;
  }
}

@media (max-width: 768px ) {
  .btImage {
    width: 100%;
    height: 200px;
  }
  .btTitles {
    font-size: 15px;
  }
  .btDescription {
    font-size: 10px;
  }
}
